/*-- Browser Reject Stack v1.4.0 by Joe Workman --*/

/*-- End Browser Reject Stack --*/
#stacks_in_76_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
/*-- Like It Stack v1.0.5 by Joe Workman --*/
#like_wrapper{width:100%;display:block;}
.like_button_wrapper{margin:5px;display:block;position:relative;float:right;overflow:visible;}
#like_twitter0, #like_facebook0, #like_stumbleupon0, #like_delicious0, #like_digg0, #like_reddit0, #like_evernote0, #like_readability0, #like_email0, #like_linkedin0{display:none;}
#like_twitter1{height:65px;}
#like_twitter2{height:20px;}
#like_twitter3{height:20px;}
#like_facebook1{height:23px;}
#like_facebook2{height:23px;}
#like_facebook3{height:60px;}
#like_facebook4{height:23px;}
#like_facebook5{height:20px;}
#like_facebook6{height:60px;}
#like_stumbleupon1{height:18px;}
#like_stumbleupon2{height:18px;}
#like_stumbleupon3{height:18px;}
#like_stumbleupon4{height:18px;}
#like_stumbleupon5{height:60px;}
#like_stumbleupon6{height:32px;}
#like_delicious1{height:32px;}
#like_delicious2{height:42px;}
#like_delicious3{height:16px;}
#like_delicious4{height:60px;}
#like_digg1{height:42px;}
#like_digg2{height:70px;}
#like_digg3{height:20px;}
#like_digg4{height:16px;}
#like_reddit1, #like_reddit2, #like_reddit3{height:15px;}
#like_reddit4{height:16px;}
#like_reddit5{height:17px;}
#like_reddit6,#like_reddit7{height:17px;}
#like_reddit8,#like_reddit9,#like_reddit10{height:34px;}
#like_reddit11,#like_reddit12,#like_reddit13,#like_reddit14{height:34px;}
#like_evernote1{height:17px;}
#like_evernote2,#like_evernote7{height:17px;}
#like_evernote3{height:17px;}
#like_evernote4{height:17px;}
#like_evernote5{height:17px;}
#like_evernote6{height:17px;}
#like_evernote8{height:16px;}
#like_evernote9{height:22px;}
#like_evernote10{height:32px;}
#like_evernote11{height:36px;}
#like_readability1{height:23px;}
#like_email1{height:26px;}
#like_email2{height:20px;}
#like_email3{height:26px;}
#like_email4{height:56px;}
#like_linkedin1{height:54px;}
#like_linkedin2{height:18px;}
#like_linkedin3{height:18px;}

/*-- End Like It Stack --*/
#stacks_in_77_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_41_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_39_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_37_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_43_page11 {
	width: 16%;
}

#stacks_in_43_page11 {
	border: solid #000000;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_45_page11 {
	width: 16%;
}

#stacks_in_45_page11 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
